package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class MgvAllCatalogsDTO implements Serializable {

    private static final long serialVersionUID = 239748110840642L;

    private Integer projectId;

    private String projectName;

    private Integer connectionId;

    private String host;

    private Integer port;

    private String username;

    private String dburl;

    private Integer catalogId;

    private String catalogName;

        public Integer getProjectId() {
    return projectId;
    }

        public void setProjectId(Integer projectId) {
    this.projectId = projectId;
    }

        public String getProjectName() {
    return projectName;
    }

        public void setProjectName(String projectName) {
    this.projectName = projectName;
    }

        public Integer getConnectionId() {
    return connectionId;
    }

        public void setConnectionId(Integer connectionId) {
    this.connectionId = connectionId;
    }

        public String getHost() {
    return host;
    }

        public void setHost(String host) {
    this.host = host;
    }

        public Integer getPort() {
    return port;
    }

        public void setPort(Integer port) {
    this.port = port;
    }

        public String getUsername() {
    return username;
    }

        public void setUsername(String username) {
    this.username = username;
    }

        public String getDburl() {
    return dburl;
    }

        public void setDburl(String dburl) {
    this.dburl = dburl;
    }

        public Integer getCatalogId() {
    return catalogId;
    }

        public void setCatalogId(Integer catalogId) {
    this.catalogId = catalogId;
    }

        public String getCatalogName() {
    return catalogName;
    }

        public void setCatalogName(String catalogName) {
    this.catalogName = catalogName;
    }

}